pdflib-lite

Subset of the functionality of PDFlib 7
https://www.pdflib.com/download/free-software/pdflib-lite-7/

Current versions
7.0.5p3

Reverse dependencies

The following formulae require pdflib-lite to be installed:
grace 5.1.25
php53-pdflib 3.0.4 Creating PDF on the fly with the PDFlib library
grace 5.1.25_2 WYSIWYG 2D plotting tool for X11
gnuplot@4 4.6.7_1 Command-driven, interactive function plotting

Formula history

ilovezfs Use “squiggly” heredocs.
Viktor Szakats pdflib-lite: use secure urls
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages